/* blink based browser */
html::-webkit-scrollbar {
/*  width: 0.7vw;*/
}

html::-webkit-scrollbar-thumb {
  background-color: #c51d22;
}

html::-webkit-scrollbar-thumb:hover {
  background-color: #c51d22;
}

html::-webkit-scrollbar-track {
  background-color: #c51d22;
}

html::-webkit-scrollbar-track:hover {
  background-color: #c51d22;
}
/* blink based browser */

/* geckeo based browser */
html {
/*scrollbar-width: thin;*/
scrollbar-color: #c51d22 #555;
}
/* geckeo based browser */